import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const guildGetProfile = createAsyncThunk(
  "GUILD_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("guilds/0/?profile");
    return { data, status };
  }
);
